<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M2_MT</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M2_MT</bigIconPath>
		<blitzModelPath>Tanks/USA/M2_med.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M2_med.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/M2_med_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>43</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.80</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>2</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A25_M2_med/M2_med_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>27.649553</turret_01>
				<turret_02>26.026596</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.248323 -2.322157 -0.502142</min>
				<max>1.248323 2.560644 1.175764</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.000303 -0.925405</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A25_M2_med/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A25_M2_med/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A25_M2_med/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>8.0 14.0 36.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.029848 1.12903 -0.093836</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A25_M2_med/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>32</armor_2>
			<armor_3>18</armor_3>
			<armor_4>13</armor_4>
			<armor_5>21</armor_5>
			<armor_6>15</armor_6>
			<armor_7>18</armor_7>
			<armor_8>9.25</armor_8>
			<armor_9>6.35</armor_9>
			<armor_10>0</armor_10>
			<armor_11>15</armor_11>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>13800</weight>
		<maxHealth>280</maxHealth>
		<ammoBayHealth>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0065668 0.514553 2.2677</rayStart>
				<rayEnd>-0.00498774 0.0270653 1.9179</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.54832 0.401973 -1.31032</rayStart>
				<rayEnd>0.948326 0.401973 -1.31032</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.67</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.54832 0.40033 -1.31418</rayStart>
				<rayEnd>-0.948326 0.40033 -1.31418</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.67</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<T49>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.205345 -2.643062 -0.000461</min>
					<max>1.205345 2.602595 1.029370</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000840</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:T49</userString>
			<description>#usa_vehicles:T49_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A25_M2_med/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A25_M2_med/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A25_M2_med/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.6 0.37</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.2653</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.2653</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.306955</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.115636</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.293985</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.306955</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.115636</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.293985</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.928638 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A25_M2_med/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00543 1.7827</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4800</weight>
			<maxLoad>23500</maxLoad>
			<terrainResistance>1.1 1.3 1.53</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</T49>
	</chassis>
	<turrets0>
		<M2M19>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.745075 -0.740631 -0.497521</min>
					<max>0.716450 0.824451 0.664283</max>
				</bbox>
				<points>
					<normal>-0.029848 0.093836 -2.059649</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M2M19</userString>
			<description>#usa_vehicles:M2M19_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<turret>M2M7<cost>440</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A25_M2_med/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A25_M2_med/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A25_M2_med/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A25_M2_med/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.039997 0.245789 0.657558</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>15</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>15</armor_5>
				<armor_6>6</armor_6>
				<armor_7>6</armor_7>
				<armor_8>0</armor_8>
				<armor_9>15</armor_9>
				<armor_10>15</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>950</weight>
			<maxHealth>70</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-5>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.278402 -0.318964 -0.209877</min>
							<max>0.278402 1.342671 0.245229</max>
						</bbox>
						<points>
							<normal>0.010149 -0.563722 -2.303453</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<unlocks>
						<gun>_37mm_M-6_L53<cost>530</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A25_M2_med/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A25_M2_med/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A25_M2_med/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A25_M2_med/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>12.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_M-5>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.278402 -0.318964 -0.209877</min>
							<max>0.278402 1.521967 0.245229</max>
						</bbox>
						<points>
							<normal>0.010149 -0.563722 -2.303453</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A25_M2_med/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A25_M2_med/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A25_M2_med/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A25_M2_med/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>12.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>3.5</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_M-6_L53>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.00754196 0.889969 0.406277</rayStart>
					<rayEnd>-0.00754196 0.301552 0.288953</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M2M19>
		<M2M7>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.832529 -0.966277 -0.459293</min>
					<max>0.837558 1.097927 0.608337</max>
				</bbox>
				<points>
					<normal>-0.029848 0.093836 -2.060783</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M2M7</userString>
			<description>#usa_vehicles:M2M7_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_Howitzer_M3<cost>1050</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A25_M2_med/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A25_M2_med/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A25_M2_med/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A25_M2_med/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.001951 0.259084 0.873701</gunPosition>
			<armor>
				<armor_1>38</armor_1>
				<armor_2>25</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>18</armor_5>
				<armor_6>9</armor_6>
				<armor_7>9</armor_7>
				<armor_8>0</armor_8>
				<armor_9>18</armor_9>
				<commander>0<vehicleDamageFactor>1.0</vehicleDamageFactor>
				</commander>
				<gunner_1>0<vehicleDamageFactor>1.0</vehicleDamageFactor>
				</gunner_1>
				<loader_1>0<vehicleDamageFactor>1.0</vehicleDamageFactor>
				</loader_1>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1350</weight>
			<maxHealth>150</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-5>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.472909 -0.744863 -0.259379</min>
							<max>0.472909 1.460648 0.306285</max>
						</bbox>
						<points>
							<normal>-0.031800 -0.782384 -2.316719</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-40 20</pitchLimits>
					<models>
						<undamaged>vehicles/american/A25_M2_med/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A25_M2_med/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A25_M2_med/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A25_M2_med/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>12.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_M-5>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.472909 -0.744863 -0.259379</min>
							<max>0.472909 1.641862 0.306285</max>
						</bbox>
						<points>
							<normal>-0.031800 -0.782365 -2.316719</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-40 20</pitchLimits>
					<models>
						<undamaged>vehicles/american/A25_M2_med/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A25_M2_med/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A25_M2_med/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A25_M2_med/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>12.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>3.5</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_M-6_L53>
				<_75mm_Howitzer_M3>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.472909 -0.744863 -0.259379</min>
							<max>0.472909 0.794342 0.306285</max>
						</bbox>
						<points>
							<normal>-0.031800 -0.782365 -2.316748</normal>
						</points>
					</blitz>
					<pitchLimits>-40 20</pitchLimits>
					<reloadTime>11</reloadTime>
					<models>
						<undamaged>vehicles/american/A25_M2_med/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A25_M2_med/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A25_M2_med/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A25_M2_med/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>12.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Howitzer_M3>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.953189 0.315803 0.0993111</rayStart>
					<rayEnd>-0.570608 0.199827 0.112782</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.953189 0.315803 0.0993111</rayStart>
					<rayEnd>0.570608 0.199827 0.112782</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</M2M7>
	</turrets0>
	<engines>
		<Wright_Continental_R-975C2>shared<unlocks>
				<engine>Wright_R-975EC2<cost>1280</cost>
				</engine>
			</unlocks>
		</Wright_Continental_R-975C2>
		<Wright_R-975EC2>shared<unlocks>
				<vehicle>M3_Grant<cost>5250</cost>
				</vehicle>
			</unlocks>
		</Wright_R-975EC2>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_200>shared</SCR_200>
	</radios>
</root>
